# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = harfbuzz
pkgbase = harfbuzz
xdata = pkgtype=split
pkgver = 10.1.0-1
pkgdesc = OpenType text shaping engine
url = https://harfbuzz.github.io/
builddate = 1731714044
packager = Tuxcore <dev@tuxcore.org>
size = 4305132
arch = x86_64
license = MIT
provides = libharfbuzz.so=0-64
provides = libharfbuzz-subset.so=0-64
provides = libharfbuzz-gobject.so=0-64
depend = freetype2
depend = glib2
depend = glibc
depend = graphite
depend = libfreetype.so=6-64
depend = libgraphite2.so=3-64
depend = libglib-2.0.so=0-64
depend = libgobject-2.0.so=0-64
optdepend = harfbuzz-utils: utilities
makedepend = cairo
makedepend = chafa
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = icu
makedepend = meson
makedepend = python
makedepend = ragel
checkdepend = python-fonttools
checkdepend = python-setuptools
